Subject: Re: Beechcraft Bonanza V35 A Model for Website - hope it works-- Thank you !!
From: "Steve Bamford ARC" <[email-masked]>
To: "jake" <[email-masked]>
Date: Sun, 14 Mar 2004 01:33:01 -0800

Hi Jake,
Thanks for sending in your Beechcraft Bonanza V35 article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: jake 
  To: [email-masked] 
  Sent: Saturday, February 21, 2004 6:24 AM
  Subject: Beechcraft Bonanza V35 A Model for Website - hope it works-- Thank you !!

  Gallery Template #01

  "Academy 1/48 Scale Beechcraft Bonanza V35A" 

  by " John 'Jake' Banas "
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This was an old Academy kit from before the company became Minicraft.  The parts had a lot of flashing and mold release marks.  Not counting the masking and painting, about half of the work was restoring the parts and the other half was adding scratch built details to hopefully make the model more realistic looking.  I wish there were more models available of nice, everyday type private aircraft that we can see at any airport or fly ourselves on the weekend.  

  For scratch building details, the landing and nav lights are of epoxy or glue with chrome foil backing for brilliance.  The windows were glued in, sanded flush and then polished back to clear to attempt to give a realistic flush effect and clear up the defects and waves molded in.  The front gear has a small piece if chrome foil on the oleo strut to imitate the actual chrome finish. Foil was also used on the propeller spinner and for the silver and gold Beech emblem on the right fuselage side.  Many other small aircraft details were added, perhaps not worth mention. Pictures provided guidance for the painted details such as the black rubber wing to fuselage seal, the front gear detail, the non skid custom mixed paint on the wing and step and the instrument panel details. 

  Fortunately the decal sheet provided has slanted round edge numerals which is a popular and attractive font on private aircraft.  I then searched the web for a good looking paint job that would accept the white numerals and not have too much small detail that would be too difficult to reproduce in 1/48th scale.  The paint scheme chosen is a vintage 1977 to 1979 V-35B Bonanza version paint scheme with my own selection of home mixed metallic blue and silver grey colors.

  Photos and text © 2003 by "your name goes here